using System;
using NinjaTrader.Cbi;

internal sealed class Delegate34 : MulticastDelegate
{
	public extern void Invoke(string string_0, LogLevel logLevel_0);

	public static void smethod_0(string string_0, LogLevel logLevel_0, Delegate34 delegate34_1)
	{
		delegate34_1(string_0, logLevel_0);
	}

	public extern Delegate34(object object_0, IntPtr intptr_0);

	static Delegate34()
	{
		Class10.smethod_13(typeof(Delegate34).TypeHandle);
	}

	internal static Delegate34 delegate34_0;
}
